#sxm-simple-header, #sxm-simple-footer {
	background-color: #fff;
}
#sxm-simple-header.sxm-bootstrap .navbar-header {
	position: relative;
}
#sxm-simple-header.sxm-bootstrap .navbar-nav>li>a, .sxm-bootstrap .navbar-brand {
	border-bottom: 0px !important;
}
#sxm-simple-header.sxm-bootstrap .navbar-brand {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}
#sxm-simple-header.sxm-bootstrap .navbar-brand .aff-logo {
	width: 28%;
	max-width: 215px;
}
#sxm-simple-header.sxm-bootstrap .navbar-nav>li>span {
	display: none;
}
#sxm-simple-header.sxm-bootstrap .nav.navbar-nav {
	font-weight: 600;
	font-size: 14px;
}
#sxm-simple-header.sxm-bootstrap .navbar-toggle {
	position: absolute;
	left: 0px;
	top: 0px;
}
#sxm-simple-header.sxm-bootstrap .navbar-toggle .icon-bar {
	background-color: #000;
}
#sxm-simple-header.sxm-bootstrap .navbar-brand {
	padding: 10px 15px;
}


#sxm-simple-footer.sxm-bootstrap .navbar-footer {
	max-width: 1120px;
	margin: 30px auto;
	font-size: 10px;
}
#sxm-simple-footer.sxm-bootstrap .navbar-footer .navbar-footer-links {
	background-color: #003e78;
	color: #333;
	padding: 15px 20px;
	text-align: center;
	font-weight: 400;
}
#sxm-simple-footer.sxm-bootstrap .navbar-footer a {
	font-weight: bold;
	white-space: nowrap;
	color: #333;
}

@media (min-width: 768px) {
	#sxm-simple-header.sxm-bootstrap .nav.navbar-nav {
		padding-top: 15px;
		padding-bottom: 15px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#sxm-simple-header.sxm-bootstrap .navbar-nav>li>span {
		display: block;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#sxm-simple-header.sxm-bootstrap .navbar-brand .aff-logo {
		width: 215px;
	}
	#sxm-simple-header.sxm-bootstrap .navbar-collapse {
		float: right;
	}
	#sxm-simple-header.sxm-bootstrap .navbar-brand {
		padding: 25px 15px;
	}
	
	#sxm-simple-footer.sxm-bootstrap .navbar-footer {
		font-size: 13px;
	}
	#sxm-simple-footer.sxm-bootstrap .navbar-footer .navbar-footer-links {
		text-align: center;
		margin-top: 20px;
		font-size: 11px;
		background-color: transparent;
		color: #333;
	}
}